Affected packages

Packages affected by libinput upgrade from 1.14.3-1.fc32 to 1.14.3-2.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
paraview build 3 16 days ago
freecad build 3 16 days ago
gnome-boxes build 4 16 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libinput upgrade from 1.14.3-1.fc32 to 1.14.3-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.